- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Ogre::Rectangle Member List

This is the complete list of members for Ogre::Rectangle, including all inherited members.

bottom | Ogre::Rectangle |
inside(Real x, Real y) const | Ogre::Rectangle |
left | Ogre::Rectangle |
right | Ogre::Rectangle |
top | Ogre::Rectangle |

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:51:58 2008